<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.dlight.fops">
    <module_version install_time="1276185057269" last="true" origin="installer" specification_version="1.3.1">
        <file crc="2549681949" name="config/Modules/org-netbeans-modules-dlight-fops.xml"/>
        <file crc="3721777628" name="modules/org-netbeans-modules-dlight-fops.jar"/>
    </module_version>
</module>
